/* css © bigvolcano.com.au */
/* date format dd/mm/yy 16/09/14 http://www.bigvolcano.com.au screen css */
/* copyright http://www.bigvolcano.com.au/docs/company.htm */

body {
	margin:0px 8px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	font-family: Helvetica, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 100%;
	background-color: #E8F2BF;
	color: #006600;
	text-align: left;
}

#container {
	width: 60em;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	background-color: #F5FEE0;
	margin: 0 auto;
	text-align: left;
	float: none;
}

.skipLinks {display: none;}

#Masthead {
	padding: 0 10px 0px 20px;
	background-image: url(../images/scenes/lowPAN55header.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 5px;
	height: auto;
}

#Masthead img{
	padding: 0px 4px 4px 0px;
	vertical-align: top;
	border-style: none;
	height: 110px;
}

/************* #globalNav styles **************/

#Masthead h1,
#globalNav a
 {
	margin: 0; /* zeroing the margin of the last element in the #Masthead div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0 20px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

#globalNav{
	color: #cccccc;
	padding: 20px 0px 0px 10px;
	font-size: .95em;
	margin: 0px 0px 10px;
}

#globalNav a {
	font-size: 90%;
	padding: 0px 4px 0px 0px;
	color: #FFFF00;
}

#globalNav  a:visited {
	color: #FFFFCC;
}

#globalNav  a:hover{
			background-color: #999999;
}

a[href^="http://"]{
	background: url(../images/icons/External_Link_ico.png) no-repeat right center;
	padding-right: 13px;
}

a[href^="http://www.bigvolcano.com.au"]  {
    background: none;
    padding-right: 0;
}

#socialMedia a[href^="http://www.facebook.com"], a[href^="http://www.flickr.com"], 
a[href^="http://www.twitter.com"], a[href^="http://plus.google.com"], a[href^="http://au.youtube.com"] {
    background: none;
    padding-right: 0;
}

tr .icon a { background: none; /* no external link icon on cusomter thumbnail images  */
    padding-right: 0;}
		
/* START content links style */

a:link {
	color: #0000FF;
}

a:visited {
	color: #008000;
	font-style: italic;
}

a:hover {
	color: #008000;
	background: #DFDFBF;
	text-decoration: none;
}

a:active { 
	color: #008000;
	background: #F4EAEA;
	text-decoration: none;
}

a.noHover:hover {
border:none;
background:none;
}

/* END content links style */

/* START container table default style */

#container table {
	background-color: #F5FEE0;
	border-collapse: collapse;
	padding: 3px 5px;
	margin: 3px 5px;
	width: 98%;
}

#container th {
	font-size: .95em;
	color: #FF6600;
	text-align: left;
	vertical-align: top;
}

#container td {
	font-size:.80em;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	vertical-align: top;
}

/* END container table default styles */

/* START categoryHeader table styles */

#container #categoryHeader {
	margin: 0px 5px;
}

#container #categoryHeader td {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	text-align: center;
}

#container #categoryHeader td .description { /*same function as meta description */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	line-height: normal;
}
#container #categoryHeader tr .description h1 {
	font-size: 0.80em;
	color: #666;
}


#container #categoryHeader h2 {
	font-size: 1.5em;
	color: #FF6600;
	font-style: italic;
	font-weight: normal;
	text-transform: none;
	text-align: center;
}

#container #categoryHeader h3 {
	font-size: 1.2em;
	background-color: #FFFF99;
	color: #FF6600;
	text-align: center;
	font-weight: bold;
	text-transform: none;
	font-variant: normal;
	letter-spacing: 1px;
}

#container #categoryHeader #Category .featured {
	font-style: italic;
	color: #3E3E3E;
}

#container #categoryHeader .photo-caption {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 90%;
}
#container #categoryHeader .img-bg
{
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			text-align: center;
			font-size: 90%;
			background-image: url(../images/custom/RufflesLodge/YT-bg.jpg);
			background-repeat: no-repeat;
			background-position: center top;
			vertical-align: top;
			margin: 0px;
			padding: 0px;
}


#container #categoryHeader p {
	font-size: 0.9em;
	padding: 0px 5px;
	text-align: left;
}

#container #categoryHeader .fltLeft {
	font-size: .85em;
}

#container #categoryHeader #Category #Business p .TXA_bookNow { 
	padding: 3px 10px 2px;
	background: #FFC014;
	border: 1px solid #FFB93F;
	cursor: pointer;
	color: #FFF;
	font-size: 1em;
	border-radius: 3px;
	box-shadow: 0px 1px 1px 0px;
	font-weight: bold;
	/*float: right;*/
	}

		/* categoryHeader ul styles */

				#container #categoryHeader #Related {
	text-align: left;
				}
				
				#container #categoryHeader #thisPage {
					text-align: left;
				}
				
				#container #categoryHeader #OtherLists {
					text-align: left;
				}
#Related  ul {
					width: auto;
					list-style: disc outside;
					margin: 0px;
					padding: 0px;
				}
#Related  li {
					font-family: Verdana, Arial, Helvetica, sans-serif;
					padding-top: 1px;
					padding-bottom: 1px;
					margin-top: 0px;
					margin-bottom: 0px;
					font-size: 1em;
				}

		/* END categoryHeader ul styles */

/* END categoryHeader table styles */

/* START #Business table styles (paid listings table) */

#container #Buinsess th {
	text-align: left;
	vertical-align: top;
}

#container #Business .icon img {
	vertical-align: middle;
	margin: 10%;
}


.CTAsmalltext {
	font-size: .75em;
	color: #3300CC;
	text-align: center;
	padding: 0px 10px;
}


#container #Business td {
	padding: 10px 5px 5px;
}

#container #Business p {
	margin-right: 35px;
	margin-left: 15px;
	font-size: .9em;
}

/* END #Business table styles (paid listings table) */

/* START Database table style (free listings table) */

#Database table {
	text-align: left;
}

#Database th {
	font-size: .90em;
	padding-bottom: 10px;
	border-bottom: thin solid #CCCCCC;
}

#Database td {
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: thin solid #CCCCCC;
}
#container #Database .navbar {
	border-top-style: none;
}

#container  #Database  .QLDbookings  {
	font-style: italic;
	color: #CC6600;
}

#container #Business tr td p .OzEx_booking_button {
	padding: 3px 12px 2px;
	background: #FFC014;
	border: 1px solid #FFB93F;
	cursor: pointer;
	color: #FFF;
	font-size: 1em;
	border-radius: 3px;
	box-shadow: 0px 1px 1px 0px;
	font-weight: bold;
	float: right;
}
#container #Business tr td p .OzEx_book_colTel
{
	padding: 3px 6px;
	background: #FF6600;
	border: 1px solid #FFB93F;
	cursor: pointer;
	color: #FFF;
	font-size: 0.95em;
	border-radius: 3px;
	box-shadow: 0px 1px 1px 0px;
	font-weight: bold;
	float: right;
}

#container #Database tr td .TXA_bookNow { 
	padding: 3px 10px 2px;
	background: #FFC014;
	border: 1px solid #FFB93F;
	cursor: pointer;
	color: #FFF;
	font-size: 1em;
	border-radius: 3px;
	box-shadow: 0px 1px 1px 0px;
	font-weight: bold;
	/*float: right;*/
	}


/************* #Directory index.html pages only styles ***************/

#CatIndex ul {
	margin-top: 5px;
	margin-bottom: 5px;
	width: auto;
	list-style: disc outside;
}

#CatIndex li {
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 1.1em;
}

#container #CatIndex ul ul li {
	font-size: 0.9em;
	line-height: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#container #CatIndex b {
	color: #FF6600;
}

#container #CatIndex b a:visited {
	color: #008000;
	font-style: italic;
	font-weight: normal;
}
#container #Masthead sup {
	font-size: 65%;
	padding: 5px 0px;
}

.navbar {
	font-size: 0.9em;
	line-height: 20px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}


.emnav {
	background-color: #FFFF99;
	font-weight: bold;
}
.emGen {
	background-color: #FFFF99;
	font-weight: bold;
}

.redBold{
	color: #FF3300;
	font-weight: bold;
}

.featurebold {
	font-weight: bold;
}
.NBsmall    {
	font-size: 0.85em;
	font-style: italic;
}


.li-ismallertext {
	font-size: 85%;
}
.DB-smallertext { font-size: 85%; }

.Adsense_cell {
	text-align: center;
	font-size: .75em;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: middle;
	margin-top: 5px;
	border: thin solid #E1E1E1;
}

.GoogleAds {
	font-size: 75%;
	text-align: left;
}





/* END Database table style (free listings table) */

/* START general styles */

P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

em {
	background-color: #FFFF99;
}


h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, "Trebuchet MS", Verdana, Arial, sans-serif;
}

h1 { font-size: 150%; color: #FF6600; }

h2 {
	font-size: 135%;
	color: #FF6600;
	font-style: italic;
}
h3 {
	font-size: 1.2em;
	color: #CC0033;
	font-weight: bold;
}

h5 {
	font-size: 0.9em;
	color: #FF6600;
	line-height: 10px;
	margin: 10px 0px;
	padding-bottom: 5px;
}

/* END general styles */

/************** #Search and Social Media styles **************/

.Sitelevel  {
	float: right;
	height: 75px;
	margin: 0px;
	padding: 0px;
	width: 35%;
}

#search {
	padding: 0px;
}

#search form {
 	margin: 0px;
 	padding: 0px;
}

#search label {
	display: block;
	margin: 0px;
	padding: 0px;
}

#socialMedia {
	float: left;
	height: 75px;
	margin: 0px 0px 0px 20px;
	padding: 0px 5px 5px;
	width: 35%;

}

#socialMedia img {
			display: inline;
			vertical-align: middle;
			border:none;
			margin-right: auto;
			margin-left: auto;
			padding-right: 5px;
			padding-left: 5px;
}

#socialMedia a:hover {
			border: 0; /* Turn off borders for linked images */
			background:0;  /* Turn off hover bg color for linked images */
}

/************* #siteInfo styles ***************/

#Footer{
	clear: both;
	font-size: 75%;
	padding: 10px;
	margin-top: 0px;
	color: #666666;
	border-top: 1px solid #cccccc;
	border-right: 1px #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px #cccccc;
}

#Footer img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}

